package com.ibiz.core.external.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface ISYXBJTable {

    //商业险报价名称
    String getSyxbjname();
    void setSyxbjname(String syxbjname);
    //费率
    Double getFl();
    void setFl(Double fl);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //平台返回系数
    Double getPtfhxs();
    void setPtfhxs(Double ptfhxs);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //基准保费
    BigDecimal getJzbf();
    void setJzbf(BigDecimal jzbf);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //条款名称
    String getTkmc();
    void setTkmc(String tkmc);
    //MD
    String getMd();
    void setMd(String md);
    //条款代码
    String getTkdm();
    void setTkdm(String tkdm);
    //实交保费
    BigDecimal getSjbf();
    void setSjbf(BigDecimal sjbf);
    //商业险报价标识
    String getSyxbjid();
    void setSyxbjid(String syxbjid);
}
